@charset "utf-8";
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9{margin-left:10px;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:100%;}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9-topr{
   line-height: 25px;
    background: url(?images/about1.jpg) no-repeat;
    height: 25px;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9-topl{
   line-height: 25px;
    background: url(?images/pr.jpg) no-repeat;
    height: 25px;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9-midr{
   n: n;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9-midl{
   width: 100%;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .borderContent{
   padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9-footerr{
   height: 6px;
    font-size: 0px;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9-footerl{
   height: 6px;
    font-size: 0px;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .comptitle_e9a57214-a9a0-470b-82d8-8ec6cb81aac9{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 7px;
    left: 7px;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .comptitle_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .comptitle_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .titlestyle_e9a57214-a9a0-470b-82d8-8ec6cb81aac9{color:#000;font-style:normal;font-weight:bold;text-decoration:none;}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .comptitle_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .comptitle_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
    margin-right: 10px;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .comptitle_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .comptitle_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .compmore_e9a57214-a9a0-470b-82d8-8ec6cb81aac9{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .compmore_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .compmore_e9a57214-a9a0-470b-82d8-8ec6cb81aac9 .moreLink{
   font-style: normal;
    font-weight: normal;
}
